Subject: Re: [Security] TIPC security issues

From: Paul Gortmaker <[email-masked]>
Date: Wed, 27 Oct 2010 15:00:23 -0400

On 10-10-27 02:35 PM, David Miller wrote:
> From: Paul Gortmaker<[email-masked]>
> Date: Wed, 27 Oct 2010 14:27:13 -0400
> 
>> I've got some patches from Al that I'm pre-reviewing/testing
>> before spamming everyone with them (will send within 24h, if
>> that is OK).   Anyway, in the above, does it make sense to
>> check for the overflow incrementally, i.e. something like this?
> 
> Can you please not work on this in private?  That's the only reason
> we have duplicated work here.

Sorry -- my intent was to not waste people's time with stuff
that might have obvious issues.  I'll send what I have now
and we can go from there.

P.